#login_opacity_bg {
	width: 100%;
	position: absolute;
	background: #000;
	opacity: .5;
	filter: alpha(opacity=50);
	top: 0;
	left: 0;
	display: none;
	z-index: 100
}
.tbox {
	width: 580px;
	height: 350px;
	margin: 0 auto;
	border-radius: 5px;
	background-color: #fff;
	overflow: hidden;
	zoom: 1;
	display: none;
	z-index: 101;
	top: 45%;
	left: 50%;
	position: fixed;
	margin: -175px 0 0 -290px
}
.tbox #logo {
    display: block;
    width: 200px;
    height: 65px;
    margin: 0 auto;
    background: url(/skin/default/images/logo.png) no-repeat center center;
    background-size: cover;
    overflow: hidden;
    zoom: 1;
    margin-top: 20px;
}
.tbox #tips {
    width: 270px;
    height: 30px;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
    margin-top: 12px;
}
.tbox .hline {
    width: 50px;
    height: 15px;
    border-bottom: 1px solid #ededed;
    overflow: hidden;
    zoom: 1;
}
.tbox .fl {
    float: left;
}
.tbox .tiptext {
    width: 170px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #333;
    font-size: 14px;
}
.tbox .fr {
    float: right;
}
.tbox .btn {
    border-radius: 2px;
    display: block;
    width: 270px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
    margin-top: 29px;
    font-size: 18px;
    color: #fff;
    background: #00b7d6;
    text-decoration: none;
    text-align: center;
	position: relative;
}
.tbox .btn:hover {
	background: #1f9bd9;
	text-decoration: none
}
.tbox i{margin-right: 5px;}
.tbox a {
	-webkit-transition: all 0s;
	transition: all 0s
}
.tbox .close {

	position: absolute;
	right: 18px;
	top: 16px;
	font-size: 30px;
	line-height: 20px;
	-webkit-transition: all .2s;
	transition: all .2s;
	cursor: pointer
}
.tbox .close:hover {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg)
}
.viptps {
    height: 360px;
    margin-top: -140px;
}
.vipcon {
    color: #090;
    font-size: 28px;
    line-height: 230px;
    text-align: center;
}
.vipcon a {
    color: red;
}